## kteatime 25.08.1+p24.04+vstable+git20250910.0241

=== debian/changelog ===
kteatime (4:25.08.1+p24.04+vstable+git20250910.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 02:41:10 +0000

kteatime (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:55:46 +0000
