## kteatime 25.08.1+p24.04+vunstable+git20251003.1334

=== debian/changelog ===
kteatime (4:25.08.1+p24.04+vunstable+git20251003.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 13:34:30 +0000
