## kteatime 25.08.2+p24.04+vstable+git20251015.1432

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vstable+git20251015.1432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:32:10 +0000
