## kteatime 25.08.2+p24.04+vunstable+git20251015.1405

=== debian/changelog ===
kteatime (4:25.08.2+p24.04+vunstable+git20251015.1405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:05:23 +0000
