## kteatime 25.12.1+p24.04+vunstable+git20260201.0727

=== debian/changelog ===
kteatime (4:25.12.1+p24.04+vunstable+git20260201.0727-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:27:15 +0000
