=== debian/changelog ===
kteatime (4:25.12.2+p24.04+vunstable+git20260206.1437-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 14:37:23 +0000

kteatime (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:16:35 +0000
